TransformCatalogUtils.h File Reference
`#include <RDGeneral/export.h>`
`#include <GraphMol/RDKitBase.h>`
`#include "TransformCatalogParams.h"`
`#include <GraphMol/Substruct/SubstructMatch.h>`
`#include <GraphMol/ChemReactions/Reaction.h>`
`#include <iostream>`

Go to the source code of this file.

## Namespaces

| RDKit
| Std stuff.
| RDKit::MolStandardize

## Functions

RDKIT_MOLSTANDARDIZE_EXPORT std::vector< std::shared_ptr< ChemicalReaction > > | RDKit::MolStandardize::readTransformations (std::string fileName)
RDKIT_MOLSTANDARDIZE_EXPORT std::vector< std::shared_ptr< ChemicalReaction > > | RDKit::MolStandardize::readTransformations (std::istream &inStream, int nToRead=-1)
RDKIT_MOLSTANDARDIZE_EXPORT std::vector< std::shared_ptr< ChemicalReaction > > | RDKit::MolStandardize::readTransformations (const std::vector< std::pair< std::string, std::string >> &data)